PT BIA - Bug #1540

Wage Type Tidak nampil
09/01/2022 11:40 AM - fernando sergio rumbayan

Status: Closed Start date:
Priority: High Due date:
Assignee: fernando sergio rumbayan % Done:
Category: Estimated time:
Target version: Spent time:

09/01/2022
09/02/2022
0%

0.00 hour
2.00 hours

Description
Dear mba yommaa,

Reguler payrool pada field Wage Type Tidak nampil datanya mbaaa...
Terima Kasihh

APK : http://remote.minovais.com:31137
DB : 77

History

#1 - 09/05/2022 02:03 PM - Kezia Pawitra Yulianti

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

dear Nando,
untuk issue ini sptnya sudah solve, barusan gw cek udah muncul look up wt nya

silahkan di close ya redmine nya, kecuali ada issue lain yg msh belum terselesaikan.

Tks

#2 - 09/06/2022 05:32 PM - Tri Rizqiaty
- File clipboard-202209061732-b8jzq.png added
- Status changed from Assigned to QA Test

Fixing sesuai gambar dibawah

07/03/2025
#3 - 09/06/2022 05:33 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
